DLA-2696-1

NameDLA-2696-1
Descriptionlibjdom2-java - security update
SourceDebian LTS
ReferencesCVE-2021-33813

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libjdom2-java (PTS)stretch2.0.6-1vulnerable
stretch (security)2.0.6-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libjdom2-javasourcestretch2.0.6-1+deb9u1

Search for package or bug name: Reporting problems